package com.hxhq.business.form.gyzj;

/**
 * @author 15881
 */
public class PlczrqItem {

    /** 给药制剂id */
    private Long id;

    /** 处置原因 */
    private String czyy;

    /** 处置方式 */
    private String czfs;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getCzyy() {
        return czyy;
    }

    public void setCzyy(String czyy) {
        this.czyy = czyy;
    }

    public String getCzfs() {
        return czfs;
    }

    public void setCzfs(String czfs) {
        this.czfs = czfs;
    }
}
